### Method

# Gtk DropTargetreject

#### Declaration [src]

    void
    gtk_drop_target_reject (
      GtkDropTarget* self
    )

#### Description [src]

Rejects the ongoing drop operation.

If no drop operation is ongoing, i.e when `GtkDropTarget:current-drop` is `NULL`, this function does nothing.

This function should be used when delaying the decision on whether to accept a drag or not until after reading the data.